{
  "creative.backpack_allthemodium_upgrade": "Рюкзаки уровня Allthemodium",
  "item.backpack_allthemodium_upgrade.stack_upgrade_tier_5": "Улучшение вместимости V",
  "item.backpack_allthemodium_upgrade.stack_upgrade_tier_5.tooltip": "Увеличивает количество стаков в слоте в 32 раза",
  "item.backpack_allthemodium_upgrade.stack_upgrade_tier_6": "Улучшение вместимости VI",
  "item.backpack_allthemodium_upgrade.stack_upgrade_tier_6.tooltip": "Увеличивает количество стаков в слоте в 48 раз",
  "item.backpack_allthemodium_upgrade.stack_upgrade_tier_7": "Улучшение вместимости VII",
  "item.backpack_allthemodium_upgrade.stack_upgrade_tier_7.tooltip": "Увеличивает количество стаков в слоте в 64 раза"
}
